## Plugin Configuration
---
package:
  name: feeds
  description: The feeds panel and associated widgets
services:
  route:
    routes:
      - path: "{{plugin}}"
        view: feeds
        authorization: true
  menu:
    items:
      - name: feeds
        path: "{{plugin}}"
        label: Feeds
        icon: bullhorn
